
Figure - Bug #116499
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111056 (New): AF-V2.0-Launcher/SystemUI----Setting

【AF】【EVT3】【设置】关于本机 - 法律信息中，“壁纸”选项应该移除
2023-02-23 17:11 - CD Test赵飞

Status: CLOSED Start date: 2023-02-23

Priority: Normal Due date:

Assignee: CD Test赵飞 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302220011

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-02-24

Test Type: ST Root cause: 原生 AOSP 功能，未移除。

Description

【前提条件】

1、设备正常启动

【测试步骤】

1、进入设置 - 关于本机 - 法律信息

2、查看

【预期结果】

2、页面中无“壁纸”选项，与PRD保持一致

【实际结果】

2、页面中存在“壁纸”选项

【日志】

截图见附件

History

#1 - 2023-02-24 13:47 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

183941 general/platform/packages/apps/Settin

gs

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:Settings: Set wallpaper attribution unavailable.TC-RID: 1201-0201810IssueID: TS-R-DF-116499Change-Id: I0d68708dfed90f220a13d9dbb1a1224ffaf2597f

#2 - 2023-02-24 18:11 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to CD Test赵飞

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No
- Fixed Version set to 2023-02-24

- Root cause set to 原生 AOSP 功能，未移除。

■ Current conclusion

已处理，代码已入库。

■ My analysis

壁纸入口已移除，在设置中还能搜索到，搜索中的选项会跟着 BUG(https://share.thundersoft.com/redmine/issues/116503) 统一处理，可以在 116503 下增加备

注说明去除壁纸搜索。

■ Next action

测试验证。

#3 - 2023-02-27 13:46 - CD Test赵飞

- Status changed from RESOLVED to VERIFIED

验证版本：FlatBuild_HH_MCE_FSE.M.D.user.01.00.C101.202302250116

验证结果：PASS

#4 - 2023-02-27 13:46 - CD Test赵飞

- Status changed from VERIFIED to CLOSED
